aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash')
-rw-r--r--paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash b/paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash
index 8466353..c69e473 100644
--- a/paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash
+++ b/paludis/repositories/e/ebuild/exheres-0/builtin_tidyupmisc.bash
@@ -18,13 +18,13 @@
builtin_tidyupmisc()
{
- if [[ -e "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" ]] ; then
+ if [[ -e "${PALUDIS_TMPDIR}/${CATEGORY}-${PNVR}-misc" ]] ; then
if type -p chflags &>/dev/null; then
- echo chflags -R 0 "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" 1>&2
- chflags -R 0 "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" || die "Couldn't remove flags from workdir"
+ echo chflags -R 0 "${PALUDIS_TMPDIR}/${CATEGORY}-${PNVR}-misc" 1>&2
+ chflags -R 0 "${PALUDIS_TMPDIR}/${CATEGORY}-${PNVR}-misc" || die "Couldn't remove flags from workdir"
fi
- echo rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" 1>&2
- rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" || die "Couldn't remove work"
+ echo rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}-${PNVR}-misc" 1>&2
+ rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}-${PNVR}-misc" || die "Couldn't remove work"
fi
}